html,html a {
	-webkit-font-smoothing: antialiased;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

body {
	font-family: 'Open Sans', sans-serif;
	background: #e2e2e2;
}

h2#pricing-plan-title {
color:#979797;
text-transform:uppercase;
font-size:2.4em;
line-height:1em;
font-family:'Open Sans',sans-serif;
font-weight:lighter;
padding-bottom:0;
margin-top:2%;text-align:justify;text-justify:inter-word;
}

span#pricing-plan-sub-title {
color:#ff1801;
font-family: 'Open Sans', sans-serif;
}

ul#color-change li {
padding-left:40px;
display:block;
height:20px;
background-image:url(../../img/pthumbs/4.png);
background-repeat:no-repeat;
background-size:20px 20px;
margin-bottom:10px;
}

ul#color-change li:hover {
background-image:url(../../img/pthumbs/4h.png);
color:#ff1801;
}

ul#color-change li#first-cc {
background-image:url(../../img/pthumbs/1.png);
background-size:25px 25px;
height:25px;
}

ul#color-change li#first-cc:hover {
background-image:url(../../img/pthumbs/1h.png);
}

ul#color-change li#second-cc {
background-image:url(../../img/pthumbs/2.png);
background-size:25px 25px;
height:25px;
}

ul#color-change li#second-cc:hover {
background-image:url(../../img/pthumbs/2h.png);
}

ul#color-change li#third-cc {
background-image:url(../../img/pthumbs/3.png);
background-size:25px 25px;
height:25px;
}

ul#color-change li#third-cc:hover {
background-image:url(../../img/pthumbs/3h.png);
}


ul#color-change li#fourth-cc {
background-image:url(../../img/pthumbs/4.png);
background-size:25px 25px;
height:25px;
}

ul#color-change li#fourth-cc:hover {
background-image:url(../../img/pthumbs/4h.png);
}

ul#color-change li#fifth-cc {
background-image:url(../../img/pthumbs/5.png);
background-size:25px 25px;
height:25px;
}

ul#color-change li#fifth-cc:hover {
background-image:url(../../img/pthumbs/5h.png);
}

#plans,#plans ul,#plans ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#pricePlans:after {
	content: '';
	display: table;
	clear: both;
}

#pricePlans {
	zoom: 1;
}

#pricePlans {
	width:100%;
	margin: 0 auto;
}

#pricePlans #plans .plan {
	background: #e8e8e4;
	float: left;
	width: 100%;
	text-align: center;
	border-radius: 5px;
	margin: 0 0 20px 0;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}

.planContainer .title h2 {
	font-size: 2.125em;
	font-weight: 300;
	color: #000;
	margin: 0;
	padding: .6em 0;
	text-transform:none;
	font-family:'Open Sans',sans-serif;
}


.planContainer .title h2.bestPlanTitle {
	background: #3e4f6a;

	background: -webkit-linear-gradient(top, #475975, #364761);
	background: -moz-linear-gradient(top, #475975, #364761);
	background: -o-linear-gradient(top, #475975, #364761);
	background: -ms-linear-gradient(top, #475975, #364761);
	background: linear-gradient(top, #475975, #364761);
	color: #fff;
	border-radius: 5px 5px 0 0;
}


.planContainer .price p {
	background: #4d4d4d;
	color: #dbdbdb;
	font-size: 1.2em;
	font-weight: 700;
	height: 2.6em;
	line-height: 2.6em;
	margin: 0 0 1em;
}

.planContainer .price p.bestPlanPrice {
	background: #f7814d;
}

.planContainer .price p span {
	color: #fff;
}

.planContainer .options {
	margin-top: 10em;
}

.planContainer .options li {
	font-weight: 700;
	color: #364762;
	line-height: 2.5;
}

.planContainer .options li span {
	font-weight: 400;
	color: #4d4d4d;
}

.planContainer .button a {
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	font-weight: 700;
	letter-spacing: 3px;
	line-height: 2.8em;
	border: 2px solid #4d4d4d;
	display: inline-block;
	width: 80%;
	height: 2.8em;
	border-radius: 4px;
	margin: 1.5em 0 1.8em;
}

.planContainer .button a.bestPlanButton {
	color: #fff;
	background: #f7814d;
	border: 2px solid #f7814d;
}

#credits {
	text-align: center;
	font-size: .8em;
	font-style: italic;
	color: #777;
}

#credits a {
	color: #333;
}

#credits a:hover {
	text-decoration: none;
}

@media screen and (min-width: 481px) and (max-width: 768px) {

#pricePlans #plans .plan {
	width: 49%;
	margin: 0 2% 20px 0;
}

#pricePlans #plans > li:nth-child(2n) {
	margin-right: 0;
}

}

@media screen and (min-width: 769px) and (max-width: 1024px) {

#pricePlans #plans .plan {
	width: 49%;
	margin: 0 2% 20px 0;
}

#pricePlans #plans > li:nth-child(2n) {
	margin-right: 0;
}

}

@media screen and (min-width: 1025px) {

#pricePlans {
	margin: 2em auto;
}

#pricePlans #plans .plan {
	width: 24%;
	margin: 0 1.33% 20px 0;

	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
	        transition: all .25s;
}

#pricePlans #plans > li:last-child {
	margin-right: 0;
}

#pricePlans #plans .plan:hover {
	-webkit-transform: scale(1.04);
	   -moz-transform: scale(1.04);
	    -ms-transform: scale(1.04);
	     -o-transform: scale(1.04);
	        transform: scale(1.04);
}

.planContainer .button a {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
	        transition: all .25s;
}

.planContainer .button a:hover {
	background: #fff;
	color: #ff1801;
}

.planContainer .button a.bestPlanButton:hover {
	background: #ff9c70;
	border: 2px solid #ff9c70;
}

}

li.rel-li {
position:relative;
}

span.play2 {
background-image:url("play-out.png");
displa:block;
height:20%;
background-size:40px 40px;
left:50%;
overflow:hidden;
position:absolute;
top:50%;
margin-top:-20px;
margin-left:-20px;
width:100%;
z-index:4;
background-repeat:no-repeat;
}

/*
span.play2:hover {
background-image:url("play-over.png");
}
*/

.rel-li:hover span.play2 {
background-image:url("play-over.png");
}

@media screen and (max-width:600px) {
h2#pricing-plan-title {
font-size:1.8em;
}
.planContainer .title h2 {
font-size:1.9em;
}
}